body { 
  background-color: #FFFFFF;
  margin-right: 15px;
}
img { border: 0; }
a { color:#006633; text-decoration: none; }
a:hover, { text-decoration: underline;}
body, td, p, div, span, small, big { font-family: "Verdana", "Tahoma", sans-serif; line-height: 1.7; font-size: 14px}
h1 { font-size: 18px;margin-top: 15px}
form { 
  padding: 3px 3px 3px 3px; 
  clear: both; 
}
.xbel-cl { 
  clear: both;
  margin-left: auto;
  margin-right: auto;
  border: 1px #eeeeee outset;
  padding: 4px;
  color: #1C1C1C;
  width: 700px;
}
.poster {
  clear: both;
  margin-left: -35px;
  margin-right: -60px;

}
.info-cl { margin-bottom: 20px; }
.folder-cl { 
  color: #CCCCCC;
  margin-left: 12px;
  padding-left: 4px;
  padding-top: 5px;
}
.bookmark-cl { 
  color: #000000;
  margin-left: 12px; 
  padding: 3px 0px 2px 4px; 
}
.folder-title-cl,
span.link {
  margin-top: 2px;
  margin-bottom: 0px; 
  color: #1C1C1C;
  font-weight: bold;
  font-size: 16px;
}
.bookmark-title-cl {
  margin-top: 2px; 
  font-weight: bold;
}
.folder-btn-cl, 
.bookmark-btn-cl,
.folder-shr-btn-cl,
.bookmark-shr-btn-cl,
.folder-contrib-btn-cl, 
.bookmark-contrib-btn-cl {
  float: right;
  padding: 0px 3px 0px 2px;
  margin-right: 4px;
}
.folder-btn-text-cl, 
.bookmark-btn-text-cl, 
.folder-shr-btn-text-cl, 
.bookmark-shr-btn-text-cl, 
.folder-contrib-btn-text-cl, 
.bookmark-contrib-btn-text-cl {
  
  color: #666666;
}
.folder-btn-text-cl a, 
.bookmark-btn-text-cl a, 
.folder-btn-text-cl a:visited, 
.bookmark-btn-text-cl a:visited {
  color: #CC9900;
}
.folder-shr-btn-text-cl a, 
.bookmark-shr-btn-text-cl a, 
.folder-shr-btn-text-cl a:visited,
.bookmark-shr-btn-text-cl a:visited {
  
  color: #903A90;
}
.folder-contrib-btn-text-cl a, 
.bookmark-contrib-btn-text-cl a, 
.folder-contrib-btn-text-cl a:visited, 
.bookmark-contrib-btn-text-cl a:visited {
  
  color: #00708C;
}
.folder-desc-cl {
  margin-left: 23px;
  padding-left: 11px;
  padding-bottom: 2px; 
  margin-right: 60px;
  
  color: #222222;
}
.bookmark-desc-cl {
  margin-left: 7px;
  padding-left: 11px;
  margin-right: 60px;
  
  color: #222222;
  border-left: 1px #cccccc solid;
}
.bookmark-hitsperday-cl {
  margin-left: 8px;
  padding-top: 3px;
  padding-bottom: 2px;
  
  font-style: italic;
  color: #1C1C1C;
}
.folder-added-cl {
  margin-left: 8px;
  margin-bottom: 2px;
  font-size: 9px;
  font-style: italic;
  color: #cccccc;
  text-align: right;
}
.folder-added-cl a {
  color: #00448D;
}
.bookmark-added-cl,
.bookmark-visited-cl,
.bookmark-modified-cl {
  float: right;
  margin-right: 1px;
  margin-left: 8px; 
  font-size: 9px;
  font-weight: normal;
  color: #bbbbbb;
  text-align: right;
}
.bookmark-added-cl a,
.bookmark-visited-cl a,
.bookmark-modified-cl a {
  color: #00448D;
}
.folder-comment-cl {
  margin-top: 2px; 
  margin-bottom: 1px; 
  margin-left: 8px; 
  margin-right: 2px; 
  padding-left: 4px; 
  padding-top: 1px; 
  padding-bottom: 2px; 
  border: 1px #333333 solid;
}
.bookmark-comment-cl {
  margin-top: 2px; 
  margin-bottom: 1px; 
  margin-left: 8px; 
  margin-right: 2px; 
  padding-left: 4px; 
  padding-top: 1px; 
  padding-bottom: 2px; 
  border: 1px #333333 solid;
}
.folder-comment-text-cl {
  padding: 2px 5px 1px 5px; 
  
  color: #1C1C1C;
}
.bookmark-comment-text-cl {
  padding: 2px 5px 1px 5px; 
  
  color: #1C1C1C;
}
.folder-comment-del-btn-cl,
.bookmark-comment-del-btn-cl {
  float: right;
  font-family: san-serif;
  
  color: #FFFFFF;
  padding: 0px 3px 0px 2px;
  margin-top: 1px;
  margin-right: 4px;
  margin-left: 8px;
}
.folder-comment-del-btn-text-cl, 
.folder-comment-del-btn-text-cl a, 
.folder-comment-del-btn-text-cl a:visited,
.bookmark-comment-del-btn-text-cl, 
.bookmark-comment-del-btn-text-cl a, 
.bookmark-comment-del-btn-text-cl a:visited {
  
  color: #903A90;
}
.folder-comment-contributer-cl {
  float: right;
  margin-top: 3px; 
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  
  font-style: italic;
  color: #1C1C1C;
}
.folder-comment-contributer-cl a {
  color: #00448D;
}
.bookmark-comment-contributer-cl {
  float: right;
  margin-top: 3px; 
  padding-bottom: 1px;
  padding-left: 8px;
  padding-right: 4px;
  
  font-style: italic;
  color: #1C1C1C;
}
.bookmark-comment-contributer-cl a {
  color: #00448D;
}
.menu-cl { 
  margin-left: 10px;
  margin-right: 15px;
}
.menu-btn-cl,
.menu-usrnfo-btn-cl,
.menu-shr-btn-cl {
  float: right;
  background-color: #C8C8C8; 
  font-family: san-serif;
  padding: 0px 3px 1px 2px;
  margin-right: 8px;
}
.menu-btn-text-cl,
.menu-usrnfo-btn-text-cl,
.menu-shr-btn-text-cl {
  
  color: #666666;
}
.menu-btn-text-cl a, 
.menu-btn-text-cl a:visited {
  color: #C94036;
}
.menu-usrnfo-btn-text-cl a, 
.menu-usrnfo-btn-text-cl a:visited {
  color: #00708C;
}
.menu-shr-btn-text-cl a, 
.menu-shr-btn-text-cl a:visited {
  color: #903A90;
}
.usrnfo-block-cl {
  margin-bottom: 6px;
}
.usrnfo-name-cl {
  font-weight: bold;
  margin-bottom: 2px;
}
.usrnfo-data-cl {
  padding-left: 16px;
}
.shr-stats-cl {
  clear: both;
  float: right;
  margin-top: 8px;
  margin-right: 23px;
  padding: 1px 4px 2px 4px;
  border: 1px #AAAAAA solid;
  font-style: italic;
  
  color: #666666;
}
.msg-cl { 
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 23px;
  padding: 3px; 
}
.bookmark-addon-cl {
  margin-left: 8px; 
  margin-top: 8px; 
  margin-bottom: 3px; 
  
  text-transform: uppercase;
  letter-spacing: 0.25em;
}
.bookmark-thumbnail-cl {
  margin-left: 8px; 
  margin-top: 3px; 
  margin-bottom: 3px; 
}
.folder-shft-btn-cl {
  float: right;
  margin-left: 1px;
  margin-right: 6px;
}
.bookmark-shft-btn-cl {
  float: right;
  margin-left: 1px;
  margin-right: 6px;
}
.folder-shft-btn-cl img,
.folder-shft-btn-cl a {
  display: block;
  color: #003CA5;
  
}
.bookmark-shft-btn-cl img,
.bookmark-shft-btn-cl a {
  display: block;
  color: #003CA5;
  
}
.path-cl {
  margin-top: 16px; 
  
  text-transform: uppercase;
  color: #666666;
}
.path-cl a {
  
  text-transform: none;
  color: #000000;
}
.view-folder-mode-btn-cl {
  clear: both;
  display: inline;
  background-color: #D8D8D8;
  margin-left: 12px;
  padding: 2px 4px 1px 6px;
  font-family: san-serif;
}
.view-folder-mode-btn-text-cl {
  
  color: #959595;
}
.view-folder-mode-btn-text-cl a, 
.view-folder-mode-btn-text-cl a:visited {
  color: #C94036;
}

.another-font {
  font-family: palatino,  georgia, "Verdana", "Lucida Sans Unicode", "Tahoma", sans-serif;

  color: #666666;
}

.history-cl {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
  width: 700px;
  text-align: center;
}

.history-desc-cl {
  color: #222222;
}

.amazon-cl {
  float: right;
  clear:right;
}
.lang-change-cl { 
  clear: both;
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
  color: #1C1C1C;
  text-align: right;
  width: 700px;
}
